Subject: Re: TID: 22273676 - Carmina Burana - 26/06/2019 - Teatro Caser Calderon, Madrid, ES - Power Seller - Issue: Bounced Email
From: Neeti Sharma <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 24 Jun 2019 04:36:18 -0700 (MST)

Hi Guys , 

I have called this buyer in the past 4 times but was never there , I called buyer now but his partner answered as buyer is not in Spain ,he is out on travelling.. 
buyer's partner will ask buyer to call us back as buyer will be returning to Spain next week whereas event is in 2 days ... 

I am keeping on follow up .. 

Thank you 
Neeti 

From: "Mansi Chhabra" <[email-masked]> 
To: "Neeti Sharma" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 24 June, 2019 15:36:48 
Subject: Fwd: TID: 22273676 - Carmina Burana - 26/06/2019 - Teatro Caser Calderon, Madrid, ES - Power Seller - Issue: Bounced Email 

Hi Neeti, 

Please take the ownership of this case. 

Kind Regards 
Mansi 

From: "Rosette Modiri" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Cc: "Cesar Livera" <[email-masked]> 
Sent: Monday, June 24, 2019 7:18:44 AM 
Subject: TID: 22273676 - Carmina Burana - 26/06/2019 - Teatro Caser Calderon, Madrid, ES - Power Seller - Issue: Bounced Email 

Hi Mansi, 

This is email bounce case and the buyer needs to be called. 

Could you please assign the case a Spanish agent to call the buyer. 

Kind Regards, 
Rosette 

From: "Cesar Livera" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 24 June, 2019 06:41:19 
Subject: TID: 22273676 - Carmina Burana - 26/06/2019 - Teatro Caser Calderon, Madrid, ES - Power Seller - Issue: Bounced Email 

Hi Ross. 

With reference to this case 22273676. 

The buyer has received a mail with subjet "Download your electronic tickets", and t he electronic tickets has not been downloaded yet. 

Could you please reassign this case to any calling agent? 
Because I have no assign a phone yet. 

Francisco Baez Marquez 
PRIMARY PHONE 
+34 (0) 618913899 

Kind regards, 
Alex